@media (max-width: 1200px) {
	.container {y
		width: 95%;
	}
}

@media (max-width: 992px) {
	.container {
		width: 100%;
	}
}


body {
	background: url('../images/background.png') repeat left top;
}

.btn-primary, .label-primary {
    background-color: #1CB0DB;
    border-color: #1CB0DB;
}

#header {	
	padding: 10px 0 0 0;
	background: rgba(250,250,250,0.95);
    -webkit-box-shadow: 0 10px 10px -10px #ccc;
    -moz-box-shadow: 0 10px 10px -10px #ccc;
    box-shadow: 0 10px 10px -10px #ccc;
}
#header .search {
	padding-top: 12px;
}
#header #logo img {
  display: inline-block;
  height: auto;
  max-width: 100%;
}

#header #search {
	/*text-align: right;*/
}
#header #menu-content {
	padding: 0;
}
#header #menu-row {
	padding-top: 10px;
}

#header #menu-row .navbar {
	margin-bottom: 0;
	min-height: 0;
	border: 0;
}
#header #menu-row .navbar .nav > li > a {
	background: #1DB0DB;
	color: #fff;
	margin: 0;
	padding: 15px 0;
}
#header #menu-row .navbar .nav > li > a:hover {
	opacity: 0.7;
}
#header #menu-row .navbar .nav > li > a > span:first-child {
	font-size: 140%;
	position: relative;
	top: 3px;
}
@media (max-width: 992px) {
	#header #menu-row .navbar .nav > li > a  {
		/*height: 73px;*/
	}
	#header #menu-row .navbar .nav > li > a > span:first-child {
		display: none;
	}
}
@media (max-width: 768px) {
	#header #menu-row .navbar .nav > li > a  {
		padding: 5px 0;
		xmargin: 0 0 1px 0;
		height: auto;
	}
}

#header #menu-row .navbar .dropdown-menu {
	margin-top: -1px;
}
@media (max-width: 768px) {
	#header #menu-row .navbar .dropdown-menu {
		display:none;
	}	
}

@media (min-width: 768px) {

	#header #menu-row .navbar li:first-child a {
		border-top-left-radius: 6px;
	}
	#header #menu-row .navbar li:last-child a {
		border-top-right-radius: 6px;
	}
}

#page > .container {
	background: #fff;
	-webkit-box-shadow: 0 0 5px #ccc;
    -moz-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
    margin-top: 15px;
}
body.homepage #page > .container {
    margin-top: 0px;
}
body.homepage #page #content {
    padding-top: 15px;
}
body.homepage h1 { font-size: 30px; }
@media (max-width: 992px) {
  body.homepage h1 { font-size: 25px; }
}
@media (max-width: 640px) {
  body.homepage h1 { font-size: 20px; }
}
.content-inside-box {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #F8F8F8;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
}
.content-inside-box .label {
	font-size: 100%;
	font-weight: normal;
	display: inline-block;
	margin: 2px 0;
	padding: 5px;
}

/*-------------------------------*/
.footer {
	margin-top: 20px;
    -webkit-box-shadow: 0 10px 10px 10px #ccc;
    -moz-box-shadow: 0 10px 10px 10px #ccc;
    box-shadow: 0 10px 10px 10px #ccc;	
	background: #EAEAEA;
}
.footer .container {
	font-size: 90%;
	font-style: italic;
	text-align: justify;
	padding-top: 20px;
}
.footer .container .text-center span {
	font-size: 40px;
	color: #999;
}
.footer hr {
	border-color: #ccc;
}
.footer img {
	opacity: 0.5;
}
.more {
	float: right;
}
.photo-gallery img { 
	margin: 0 10px 10px 0;
}
.photo-gallery2 {
	position: absolute;
	margin-top: -120px;
}
.photo-gallery2 img {
	width: 180px;
}

.object2 {
	min-height: 130px;
	padding-left: 190px;
}

#banner-scroll-top {
	position: relative;
}	
#banner-scroll {
	position: relative;	
	color: #fff;
	/*min-height: 600px;*/
}
#right-bar {
	padding-top: 15px;
	padding-left: 0;
}
@media (max-width: 768px) {
	#banner01 {
		min-height: 0;
	}
	#right-bar {
		padding-left: 15px;
	}
}

#sub-navbar {
	position: relative;
	min-height: 52px;	
	z-index: 200;
}
#sub-navbar.top #sub-navbar-box {
	position: fixed;
	z-index: 200;
	left: 0;
	top: 0;
	width: 100%;
	padding: 5px 0;
	background: rgba(250,250,250,0.95);
    -webkit-box-shadow: 0 10px 10px -10px #ccc;
    -moz-box-shadow: 0 10px 10px -10px #ccc;
    box-shadow: 0 10px 10px -10px #ccc;	
    -webkit-animation: subnavbaranimationin 0.6s;
    animation: subnavbaranimationin 0.6s; 
}
@-webkit-keyframes subnavbaranimationin { from {top: -50px;} to {top: 0;} }
@keyframes subnavbaranimationin { from {top:-50px;} to {top:0;} }
#sub-navbar.top #sub-navbar-container .navbar {
	margin: 0;
	padding: 0;
	border: 0;
}
#sub-navbar .logo-mini, #sub-navbar .logo-mini span {
	display: none;
}
#sub-navbar.top .logo-mini {
	display: block;
	width: 32px;
	height: 32px;
	position: absolute;
	margin: 8px 0 0 -50px;
	background: url(../images/logo-symptomy-small-32.png);
}
@media (max-width: 768px) {
	#sub-navbar .nav {
		padding: 0 30px;
	}
	#sub-navbar .nav > li > a {
    	padding: 0;
	}
	#sub-navbar .navbar-nav > li > a {
    	padding: 5px 0;
    	line-height: normal;
	}
}


@media (min-width: 1300px) {
  .container {
    width: 1260px;
  }
} 
@media (max-width: 992px) {
  #header .search {
	padding-top: 16px;
	}  
}


#page-magazine {
	xpadding-top: 20px;
}
#magazine .row {
	padding: 20px 5px 1px 5px;
	margin-bottom: 0px;
}
#magazine .row > div {
	padding: 0 10px 0 10px;
}

#magazine .thumbnail  {
/*	padding: 0; */
}
#magazine .thumbnail time  {
	font-size: 80%;
	color: #aaa;
	display: block;
	text-align: right;
	position: relative;
	top: -5px;
}
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;    
}


a.color-priznaky { background: #1d84db !important; }
a.color-nemoci { background: #00afd7 !important; }
a.color-anatomie { background: #00c5a0 !important; }
a.color-ockovani { background: #5bb157 !important; }
a.color-obory { background: #b3c546 !important; }
a.color-diagnozy { background: #dca93a !important; }
a.color-magazin { background-color: #de7133 !important; }

a.label.color-priznaky:hover,
a.label.color-nemoci:hover,
a.label.color-anatomie:hover,
a.label.color-ockovani:hover,
a.label.color-obory:hover,
a.color-diagnozy:hover,
a.label.color-magazin:hover, { opacity:0.6 !important;}

.text-color-priznaky  { color: #0d64bb}
.text-color-nemoci  { color: #008fb7}
.text-color-anatomie  { color: #00a580}
.text-color-ockovani  { color: #3b9137}
.text-color-obory  { color: #73a506}
.text-color-diagnozy  { color: #bc891a}
.text-color-magazin { color: #be5113}
/*.text-color-priznaky  { color: #1d84db}
.text-color-nemoci  { color: #00afd7}
.text-color-anatomie  { color: #00c5a0}
.text-color-ockovani  { color: #5bb157}
.text-color-obory  { color: #b3c546}
.text-color-diagnozy  { color: #dca93a}
.text-color-magazin { color: #de7133}*/

#image-share-buttons {
	position: absolute!important;
	z-index: 100;
	display: none;	
	backgournd: #fff;
}

.thumbnail .lightbox {
	position: relative!important;
	z-index: 10;

}
#homepage-boxes .thumbnail .caption {
	position: relative!important;
	padding: 0;
}

#homepage-boxes .thumbnail .caption h2, #homepage-boxes.new .thumbnail .caption h1 {
	position: absolute!important;
	width: 100%;
	z-index: 10;
	margin: 0;
	padding: 5px 10px;
	text-shadow: #fff 0 0 3px;
	background: rgba(255,255,255,0.93);
}
#homepage-boxes .thumbnail .caption a span {
	display: block;
	float: right;
}
#homepage-boxes .thumbnail img {
	z-index: 1;
}
#homepage-boxes .thumbnail .links {
	/*background: rgba(255,255,255,0.6);*/
	position: relative;
	margin-top: -100px;
	padding: 0 15px;
	z-index: 10; 
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.5+0,1+50 */
	background: -moz-linear-gradient(top, rgba(255,255,255,0.8) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,0.8) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
#homepage-boxes .thumbnail .links ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#homepage-boxes .thumbnail .links li {
	display: block;
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
}
#homepage-boxes .thumbnail .links li a {
	padding: 0 0 0 15px;
}
.thumbnail a:hover {
	opacity: 0.7;
}

#custom-google-search-content {
	min-height: 200px;
	background: url('../images/loading.gif') no-repeat center center;
}

#custom-google-search-content .gsc-tabsArea > div {
	overflow: hidden;
}
#custom-google-search-content .gsc-control-cse {
	min-height: 200px;
	background: #fff;	
}
